	cost = 1250
	start = 1990
	end = 2010
	glamour = 0
	boredom = 0.14

[fashionable]
	start = 1930
	peak = 0.27
	end = 2200

[age]
	min = 18
	max = 70

[physique]
	thin = 1
	normal = 0.7
	fat = 0.4

[genre]
	genre_horror = 1
	genre_action = 1
	genre_comedy = 0
	genre_romance = 0
	genre_sci-fi = 0

[animation]
	name = cos_generic.flm

[blueprint]
	given = 1
	researchable = 0
	ETA = 1925
	path = cosname_m_SW_Han_jacket

[blueprint/requires]
	0 = date_1985
